body {
  font-family: "Segoe UI";
  position: relative;
  overflow-x: hidden !important; }

@media (min-width: 1600px) {
  .col-xxl-2 {
    max-width: 16.666667%;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%; }

  .col-xxl-4 {
    max-width: 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%; } }
